Talk:PyPanel

From ArchWiki
Revision as of 07:10, 28 April 2013 by Kynikos.bot (Talk | contribs) (use https for links to archlinux.org)

Jump to: navigation, search

I didn't manage to make it work... Maybe PyPanel is no more compatible with python-xlib. https://aur.archlinux.org/packages.php?do_Details=1&ID=5011

Error

/usr/lib/python2.4/site-packages/Xlib/protocol/display.py

does not exist in my install and I'm not really clear whether

/usr/lib/python2.5/site-packages/Xlib/protocol/display.py

should be edited that way as line 530 contains a comment

# There is data to read

Louipc 01:13, 27 April 2007 (EDT)

With the most recent python-xlib, you don't need to modify any files to use pypanel. [1]
Wal 08:20, 29 April 2007 (EDT)

Explanation

Maybe there should be an explanation at the beginning about what it is and does? - KitchM 22:58, 20 September 2010 (EDT)